.custom_overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    background-color: rgba(255, 255, 255, .9);
    opacity: 0;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.custom_overlay:hover {
    opacity: 1;
}

.custom_overlay_inner {
    position: absolute;
    top: 50%;
    left: 10px;
    right: 10px;
    transform: translateY(-50%);
}

.custom_overlay h4 {
    position: relative;
    margin-bottom: 4px;
}

.custom_overlay p {
    color: #000;
    line-height: 1.4em;
}

.custom_overlay h4:after {
    background-color: red;
    content: "";
    position: absolute;
    left: 35%;
    right: 35%;
    bottom: 0;
    padding-top: 2px;
    height: 4px;
}

/*------------------- TABLET ------------------*/
@media only screen and (min-width: 600px) and (max-width: 999px) {
    .custom_overlay h4 {
        font-size: 80%;
    }

    .custom_overlay p {
        font-size: 85%;
        line-height: 1.2em;
    }
}

/*------------------- MOBILE ------------------*/
@media only screen and (max-width: 599px) {
    .custom_overlay h4 {
        font-size: 100%;
    }

    .custom_overlay p {
        font-size: 100%;
    }
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 14px;
}

p {
    font-size: 13px;
}

.owl-stage {
    display: block !important;
}

.owl-item {
    display: inline-block;
    float: none;
    vertical-align: middle;
}

.item {
    text-align: center;
}

.home-icon-on-title {
    width: 50px;
}

.home-text-title {
    width: calc(100% - 50px);
}